/*main CSS*/
/*All*/  
@charset "UTF-8";
/*main CSS*/
/*All*/  
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 1000px;
	/*text-align: center;*/
	margin-left:auto;
	margin-right:auto;
	
}
img {border-style:none;}

/*  a LINK------------------------------------------*/
a:link {
	color: #369; 
	text-decoration: none; /* テキスト周り線*/
}
a:visited {
	text-decoration: none; 
	color: #369;
}
a:hover {
	text-decoration: none; 
	color: #336;
	/*border-bottom:1px #336 solid;*/
}
a:active {
	text-decoration: none; 
	color: #336;
	/*border-bottom:1px #336 solid;*/
}

/*--MENU---------------------------------------------*/
.menulogo a{
width:298px;
margin: 0px 0 0px 10px;
background-repeat: no-repeat;
height:30px;  
line-height:30px;
text-decoration:none;
float: left;
display:inline-block;
_display: inline;

-webkit-transition: 0.5s ease-in-out;  
   -moz-transition: 0.5s ease-in-out;  
     -o-transition: 0.5s ease-in-out;  
        transition: 0.5s ease-in-out; 
			
}
.menulogo a:hover{ 
	    opacity: 0.4;  
    filter: alpha(opacity=60); 
}

.menulink {
	width: 682px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	line-height : 30px;
	/* text-shadow: #CCC 2px 2px 2px;	*/
	text-align:right;
	text-decoration: none;
	display:inline-block;
	_display: inline;

}
.menulink a{
	/*width: 50px;*/
	margin: 0 20px 0px 20px ;
	text-decoration: none;
	display:inline-block;
	_display: inline;
	
	-webkit-transition: 0.2s ease-in-out;  
   -moz-transition: 0.2s ease-in-out;  
     -o-transition: 0.2s ease-in-out;  
        transition: 0.2s ease-in-out; 
			
}

.menulink a:link , .menulink a:visited {
	text-decoration: none;
	color: #000; 
}
.menulink a:hover {
	text-decoration: none; 
	opacity: 0.8;  
    filter: alpha(opacity=80); 
	color: #B5C4D6;
	/*border-bottom:1px #669 solid;	*/
}
.menulink a:active {
	text-decoration: none; 
	color: #B5C4D6;
	/*border-bottom:1px #669 solid;	*/
}
